export function copeResponse<T>(data: ResultData<T>, success: (data: T, msg: string) => void, fail?: (data: ResultData<T>) => void) {
  if (data.code === 200) {
    success(data.data, data.msg)
  } else {
    fail && fail(data)
  }
}
